hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alejandro Abdelnur (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-4302) don't run SNAPPY compression test
Date Sat, 03 Sep 2011 00:43:11 GMT

    [ https://issues.apache.org/jira/browse/HBASE-4302?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13096515#comment-13096515
] 

Alejandro Abdelnur commented on HBASE-4302:
-------------------------------------------

Actually you are right, it does, but it is wrong, HADOOP-7608. 

Still, this will not fix the issue here in Hbase because we cannot use the SnappyCodec class
directly, because it is not avail in currently released versions of Hadoop.

Thoughts?

> don't run SNAPPY compression test
> ---------------------------------
>
>                 Key: HBASE-4302
>                 URL: https://issues.apache.org/jira/browse/HBASE-4302
>             Project: HBase
>          Issue Type: Test
>          Components: test
>            Reporter: Alejandro Abdelnur
>            Assignee: Alejandro Abdelnur
>         Attachments: HBASE-4302v1.patch
>
>
> The presence of the Snappy CODEC it does not mean that the Snappy JNI-bindings and native
library are available.
> Because of this it is not possible to assert SNAPPY compression

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message